MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Baugeschichte

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 12: Zeile 12:


@media screen and (max-width: 768px) {
@media screen and (max-width: 768px) {
#p-logo {width: 100px;}
.nav > li > a > img {width: 80px;}
}
}

Version vom 5. Oktober 2016, 11:12 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen.
Logofarben:
pink:#ff2e9d
rot:#c8055c
orange:#ffc31a
grün:#94ff61
türkis:#3be2c6
 */
ul.gallery {float:right;}
.mw-redirect {color:#3be2c6;}
td.formtable {vertical-align: top;}

@media screen and (max-width: 768px) {
.nav > li > a > img {width: 80px;}
}